html {
    background: #f3e2c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3e2c7 0%, #ffdbc5 50%, #e9d4b3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3e2c7), color-stop(50%,#ffdbc5), color-stop(100%,#e9d4b3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3e2c7 0%,#ffdbc5 50%,#e9d4b3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3e2c7 0%,#ffdbc5 50%,#e9d4b3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3e2c7 0%,#ffdbc5 50%,#e9d4b3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3e2c7 0%,#ffdbc5 50%,#e9d4b3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3',GradientType=0 ); /* IE6-9 */
}

body {
    margin: 0 auto;
    padding: 2em;
    max-width: 800px;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    color: #333333;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.3em;
}

samp {
    /* hide <samp> from the browser so we can show cool features in Edge Code */
    display: none;
}

img {
    background: white;
    border: 0px solid black;
    border-radius: 2px;
    padding: 15px 10px 10px;
    margin: 10px 0;
    max-width: 95%;
}

header {
    display: flex;
    align-items: center; /* Align items vertically */
    margin-bottom: 20px; /* Add some margin for spacing */
}

header {
    display: flex;
    align-items: flex-start; /* Align items vertically to the start */
    margin-bottom: 20px; /* Add some margin for spacing */
}

.header-content {
    display: flex;
    align-items: flex-start; /* Align items vertically to the start */
}

header img {
    width: 165px; /* Ensure image width is consistent */
    margin-right: 20px; /* Add some margin to separate from the text */
}

.header-text {
    display: flex;
    flex-direction: column; /* Arrange text vertically */
}

.header-text h1 {
    margin: 0; /* Remove default margin */
}
